/* Widths first, the common ones to override */
#content form {
  /*width: 750px;*/
  width: 100%;
}
#content  label {
  width: 25%;
  padding-right: 0;
}
#content  input,
 #content  textarea, 
 #content  select, 
#content  .monthyear,
#content  .multiwrapper {
  width: 360px;
}
#content  .monthyear select {
  width: 88px;
}
#content  .multifield select {
  width: 350px;
}
#content  .checkboxes input {
  width: 20px;
}
#content  .checkboxes label {
  width: 100px;
}

/* Full widths next */
#content p, /* Paragraphs always full width */
#content label.full_width,
#content input.full_width,
#content textarea.full_width,
#content select.full_width,
#content .monthyear.full_width,
#content .multiwrapper.full_width,
#content .multiwrapper.full_width select,
#content  p.filename.full_width,
#content  p.file.full_width,
#content .checkboxes.full_width,
#content .checkboxes.full_width label {
  width: 100%;
}

#content .checkboxes.full_width {
  padding-left: 0;
}

#content .ni_number_wrapper input{
  text-align: center;
  float: left;
}
#content input.ni_number_1 {
  width:60px; margin-right:10px;
  clear: none;
}
#content input.ni_number_2 {
  width:100px; margin-right:10px; 
  clear: none;
}
#content input.ni_number_3 {
  width:50px; 
}


/* And the rest of the usual styles */
#content form {
  padding: 0 0 1em 0;
}

#content  {
/*  padding: 20px 26px 0px;
  margin: 1em -35;
  border: 1px solid #bbb;*/
}
  
#content  p{
  width: 100%;
  margin: 0;
}

#content p.vacancy_actions{
  margin: 0;
}

#content form p.sidenote {
  /*padding-left: 160px;*/
  padding-left: 3px;
}
#content form .multiwrapper p.sidenote {
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 0.5em;
  padding-left: 0;
  text-align: center;
}
#content  h3 {
  font-size: 1.3em !important;
  line-height: 1.3em !important;
  margin-bottom: 1em;
  clear: both;
}

#content .search-result h3 { 
  font-size: 1.6em !important;
}

#content  h4 {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 1em;
  clear: both;
}
#content  label {
  float: left;
  margin-right: 10px;
  margin-bottom: 1em;
  clear: left;
}

#content label {
  position: relative;
}

#content label span.mandatory{
  margin-right: 5px;
}

@media(max-width:481px){
  #content label span.mandatory{
    left: 0em;
  }
}

#content  input,
#content  textarea,
#content  select,
#content  .monthyear,
#content  .multiwrapper,
#content  .ni_number_wrapper {
  margin-bottom: 1em;
}
#content  p.file {
  margin-left: 150px;
}
#content  .multiwrapper {
  float: right;
}
#content  .multiwrapper p.sidenote {
  width: auto;
}
#content  .checkboxes,
#content  .multifield {
    /*border: 1px solid #AAAAAA;*/
    clear: right;
    float: right;
    margin: 0 0 10px 0px;
    overflow: auto;
    padding: 5px 10px 5px 5px;
    width: 68%;
    height: auto;
}
#content .checkboxes div.checkbox {
    margin-top:0;
    display: inline-block;
    overflow: hidden;
    width: 100% !important; 
}
#content .checkboxes .checkbox input {
  margin-top: 0;
}
#content  .checkboxes input {
  clear: left;
  float: left;
  margin: 2px 1em 0 2px;
  width: auto;
}
#content  .checkboxes label {
  clear: none;
  float: left;
  margin: 0px 0 5px 0;
  width: 130px;
}

#content input.submit {
  background-color: #ffffff;
  color: #BE8A2C;
  border: 1px solid darkgrey;
  padding: 5px 10px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 1.15em;
  cursor: pointer;
}
input.submit:hover {
  background-color: #ccc;
}

form.front_search p input.button {
  float: right;
  margin-right: 0;
}

#content form.front_search p{
  display: block;
  clear: both;
  margin: 0 0 1em 0;
  height: 2em;
}

.mandatory {
  color: red !important;
}
.error {
  display: block;
  color: red;
  margin-left: 295px;
  clear: both;
  text-align: right;
}

.psearch {
  height: 34px;
  display: block;
  text-align: right;
}

.clearBoth {
  display: block;
  clear: both;
}

.sift, .radio {
  width: 350px;
}
 p {
  padding: 5px 0px 10px 0px;
}

.clearBoth {
  clear: both; width: 100%;
}

#search-1  label {
  padding-top: 3px;
}

#paragraph {
  width: 100%;
}

.wordlimit {
  margin-bottom: 0px;
  height: 150px;
}

.word_count {
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 1em;
}

#content form.login label{
  font-weight: bold;
}

 div.col-sm-8 {
/*  width: 73%;*/
  float: right;
}

.inline-group{
 /*width: 73%;*/
}

#content #label_123 {
  width: 100%;
  margin-bottom: 0;
}

#content #wrapper_123 {
  margin-left: 150px;
}

p.filename {
  float: left;
}

/*#content  input {
  width: 100%;
  min-width: 100px;
}

#content  {
  width: 100%;
  min-width: 100px;
}

#content form {
 width: 100%;
 min-width: 100px;
}

#content  div.col-sm-8 {
  width: 56.3%;
  min-width: 100px;
}

#content select .form-control {
  width: 100%;
  min-width: 100px;
}

#content textarea .form-control {
  width: 100%;
  min-width: 100px;
}*/


#content  input, #content  textarea, #content  select, #content  .monthyear, #content  .multiwrapper, .ni_number_wrapper{
width: 74%;
}

#onboarding_form  input, #onboarding_form  textarea, #onboarding_form  select, #onboarding_form  .monthyear, #onboarding  .multiwrapper, .ni_number_wrapper {
  width: 73%;
}

@media(max-width:730px) {
  #content input, #content  textarea, #content  select, #content  .monthyear, #content  .multiwrapper{
    width: 100%;
  }
  
  #content  label{
    width: 100%;
  }
   
  input[type="submit"]{
    width: 68% !important;
  }

  #onboarding_form input.file_input {
    width: 100% !important;
  }
}

#register_form input{
 width: 100% !important;
}

.col-sm-4{
 padding-left: 0px;

}

#content  select, #content  input[type="text"]{
  min-height: 40px;
}


.psl-page #content input.hbr_btn {
  width: auto;
}

.psl-page #content div.submit-link {
  /*text-align: right;*/
}

.psl-page #content .psl_list th {
  font-size: 1.2em;
}

.psl-page #content .psl_list a {
  /*color: #4f6255;*/
}

.psl-page #content .button-group {
  display: inline-block;
  *zoom: 1;
  *display: inline;
  margin-right: 60px;
  margin-top: 0;
}

.psl-page #content input[name=submit] {
  width: auto;
}

.psl-page #content p.inline {
  display: inline;
  *zoom: 1;
  *display: inline;
}

.psl-page #content .pull-right {
  float: right;
}


.ranked_answers {
  width: 90%;
  overflow: none;
  margin: 0 auto 30px auto;
  padding: 0;
  border: 1px;
  float: none;
  position: relative;
  float: right; width: 68%; text-align: center; font-weight: bold;

}

.selected_ranked_answer {
  margin-bottom: 5px;
  background-color: #c10f2b;
  color: white;
  padding: 5px;
  cursor: move;
}

.ranked_answers .box {
  border: 5px #4f6255 solid; 
  height: 103px; 
  width: 100%;
  z-index: 20;
}

.ranked_answer, .fixed_answer {
  margin-bottom: 5px;
  background-color: #f1efe5;
  padding: 5px;
  cursor: move;
}
.ranked_answers input {
  float: none;
  width: 62px;
  height: 59px;
  margin: 0 20px 0 0;
  vertical-align: top;
  background-color: #323337;
  text-align: center;
  border: 0;
  color: #e6b10e;
  font-size: 20px;
}

.ranked_answers label {
  float: none;
  width: 81%;
  display: inline-block;
  margin: 0;
  zoom: 1;
  *display: inline;
}

.placement-answer {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}

.fixed_answer {
  cursor: none;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
.fixed_answer.second {
  top: 33px;
}
.fixed_answer.third {
  top: 66px;
}

form .form-block table.double_score_field {
  float: left;
  margin-left: 60px;
  margin-bottom: 1em;
}

form .form-block table.double_score_field td.option {
   width: 500px;
}

form .form-block table.double_score_field td {
  width: 25px;
}

button.filestack {
  margin-left: 40px;
}
.filestack-filename {
  margin-left: 10px;
}


.dynamic_wrapper {
  margin-bottom: 15px;
  overflow: hidden;
  width: 100%;
  padding: 1em;
}

.dynamic_wrapper .dynamic_wrapper_inner {
  position: relative;
  border-top: 1px solid #ccc;
  padding-top: 10px;
}

.dynamic_wrapper .dynamic_wrapper_inner label {
  margin-top: 5px;
}

.dynamic_wrapper .dynamic_wrapper_inner .delete_dynamic_field {
  position: absolute;
  right: 15px;
  top: 15px;
  cursor: pointer;
}

.dynamic_wrapper .button {
  float: right;
  clear: both;
  margin: 0 0 20px 0 !important;
}

.vappext {
  max-width: 290px !important;
  margin-right: 0 !important;
}

#auth_decision {
  overflow: hidden;
}
.remove_ranked_answer {
  float:right;
  font-size:18px;
}

/* Full width */

#content .form-group.full-width,
#content .form-group.full-width > label,
#content .form-group.full-width .col-sm-8,
#content .form-group.full-width .col-sm-8 .checkboxes,
#content .form-group.full-width .col-sm-8 .checkboxes .checkbox,
#content .form-group.full-width .col-sm-8 .checkboxes .checkbox label {
  width: 100%;
  float: none;
  padding-left: 0;
  margin-left: 0;
}

#content .form-group.full-width > label {
  margin-bottom: 0;
}

#content .form-group.full-width .col-sm-8 .checkboxes .checkbox label {
  overflow: hidden;
  margin-bottom: 0;
}

#content .form-group.full-width .col-sm-8 .checkboxes .checkbox label input {
  width: auto !important;
  height: auto !important;
  float: left;
  margin-right: 7px;
  min-height: 18px;
}

.retention_message {
  position: relative;
  border-bottom: 1px solid #e8e5d7;
  margin-bottom: 25px !important;
}

.retention_message p {
  margin-bottom: 10px !important;
  padding-bottom: 3px;
  font-size: 16px;
  padding-left: 12px;
}

.retention_message .mandatory {
  float: left;
  font-size: 16px;
  line-height: 30px;
}

.retention_message .fieldwrap {
  overflow: hidden;
  margin-bottom: 15px;
}

.retention_message .fieldwrap label {
  font-weight: normal;
  float: left;
  clear: none !important;
  width: auto !important;
  max-width: 90%;
  font-size: 16px;
}

.retention_message .fieldwrap input {
  width: auto !important;
  float: left !important;
  clear: none !important;
  margin-right: 8px;
}
